RubyGems Navigation menu

growl-amqp 0.1.0

Report AMQP messages via Growl. Grr, grr!

Versions:

  1. 0.1.0 - December 20, 2009 (18 ko)

Dépendances de Runtime (3):

  • amqp >= 0.6.5
  • daemons >= 1.0.10
  • growl >= 1.0.3
  • Propriétaires:

    Auteurs:

    • Ben Lavender

    Total de contrôle SHA 256:

    ed0d0a2dad3cb36ceb6a52f1b9644c8d5fee8f1b58519c0509d7084584663706

    Total de téléchargements 3 514

    Pour cette version 3 514

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: